/* Background Image Ways */

	.background1{
		background-image:url(../images/backgrounds/background-01.jpg);
		background-size: cover;
	}
	.background1::after{
		background-image:url(../images/backgrounds/background-01.jpg);
		background-size: cover;
	}

	.background2{
		background-image:url(../images/backgrounds/background-02.jpg);
		background-size: cover;
	}

	.background3{
		background-image:url(../images/backgrounds/background-03.jpg);
		background-size: cover;
	}

	.background4{
		background-image:url(../images/backgrounds/background-04.jpg);
		background-size: cover;
	}

	.background5{
		background-image:url(../images/backgrounds/background-05.jpg);
		background-size: cover;
	}

	.background6{
		background-image:url(../images/backgrounds/background6.jpg);
		background-size: cover;
	}

	.background7{
		background-image:url(../images/backgrounds/background7.jpg);
		background-size: cover;
	}

	.background8{
		background-image:url(../images/backgrounds/background8.jpg);
		background-size: cover;
	}

	.background9{
		background-image:url(../images/backgrounds/background9.jpg);
		background-size: cover;
	}

	.background10{
		background-image:url(../images/backgrounds/background10.jpg);
		background-size: cover;
	}

	.background11{
		background-image:url(../images/backgrounds/background11.jpg);
		background-size: cover;
	}

	.background12{
		background-image:url(../images/backgrounds/background12.jpg);
		background-size: cover;
	}

	.background13{
		background-image:url(../images/backgrounds/background13.jpg);
		background-size: cover;
	}

	.background14{
		background-image:url(../images/backgrounds/background14.jpg);
		background-size: cover;
	}

	.background15{
		background-image:url(../images/backgrounds/background15.jpg);
		background-size: cover;
	}

	.background16{
		background-image:url(../images/backgrounds/background16.jpg);
		background-size: cover;
	}

	.background17{
		background-image:url(../images/backgrounds/background17.jpg);
		background-size: cover;
	}

	.background18{
		background-image:url(../images/backgrounds/background18.jpg);
		background-size: cover;
	}

	.background19{
		background-image:url(../images/backgrounds/background19.jpg);
		background-size: cover;
	}

	.background20{
		background-image:url(../images/backgrounds/background20.jpg);
		background-size: cover;
	}

	.background21{
		background-image:url(../images/backgrounds/background21.jpg);
		background-size: cover;
	}

	.background22{
		background-image:url(../images/backgrounds/background22.jpg);
		background-size: cover;
	}

	.background23{
		background-image:url(../images/backgrounds/background23.jpg);
		background-size: cover;
	}

	.background24{
		background-image:url(../images/backgrounds/background24.jpg);
		background-size: cover;
	}

	.background25{
		background-image:url(../images/backgrounds/background25.jpg);
		background-size: cover;
	}

	.background26{
		background-image:url(../images/backgrounds/background26.jpg);
		background-size: cover;
	}

	.background27{
		background-image:url(../images/backgrounds/background27.jpg);
		background-size: cover;
	}

	.background28{
		background-image:url(../images/backgrounds/background28.jpg);
		background-size: cover;
	}

	.background29{
		background-image:url(../images/backgrounds/background29.jpg);
		background-size: cover;
	}

	.background30{
		background-image:url(../images/backgrounds/background30.jpg);
		background-size: cover;
	}

	.background31{
		background-image:url(../images/backgrounds/background31.jpg);
		background-size: cover;
	}

	.background32{
		background-image:url(../images/backgrounds/background32.jpg);
		background-size: cover;
	}

	.background33{
		background-image:url(../images/backgrounds/background33.jpg);
		background-size: cover;
	}

	.background34{
		background-image:url(../images/backgrounds/background34.jpg);
		background-size: cover;
	}

	.background35{
		background-image:url(../images/backgrounds/background35.jpg);
		background-size: cover;
	}

	.background36{
		background-image:url(../images/backgrounds/background36.jpg);
		background-size: cover;
	}

	.background37{
		background-image:url(../images/backgrounds/background37.jpg);
		background-size: cover;
	}

	.background38{
		background-image:url(../images/backgrounds/background38.jpg);
		background-size: cover;
	}

	.background39{
		background-image:url(../images/backgrounds/background39.jpg);
		background-size: cover;
	}

	.background40{
		background-image:url(../images/backgrounds/background40.jpg);
		background-size: cover;
	}

	.background41{
		background-image:url(../images/backgrounds/background41.jpg);
		background-size: cover;
	}

	.background42{
		background-image:url(../images/backgrounds/background42.jpg);
		background-size: cover;
	}

	.background43{
		background-image:url(../images/backgrounds/background43.jpg);
		background-size: cover;
	}

	.background44{
		background-image:url(../images/backgrounds/background44.jpg);
		background-size: cover;
	}

	.background45{
		background-image:url(../images/backgrounds/background45.jpg);
		background-size: cover;
	}

	.background46{
		background-image:url(../images/backgrounds/background46.jpg);
		background-size: cover;
	}

	.background47{
		background-image:url(../images/backgrounds/background47.jpg);
		background-size: cover;
	}

	.background48{
		background-image:url(../images/backgrounds/background48.jpg);
		background-size: cover;
	}

	.background49{
		background-image:url(../images/backgrounds/background49.jpg);
		background-size: cover;
	}

	.background50{
		background-image:url(../images/backgrounds/background50.jpg);
		background-size: cover;
	}

	.background51{
		background-image:url(../images/backgrounds/background51.jpg);
		background-size: cover;
	}

	.background52{
		background-image:url(../images/backgrounds/background52.jpg);
		background-size: cover;
	}

	.background53{
		background-image:url(../images/backgrounds/background53.jpg);
		background-size: cover;
	}

	.background54{
		background-image:url(../images/backgrounds/background54.jpg);
		background-size: cover;
	}

	.background55{
		background-image:url(../images/backgrounds/background55.jpg);
		background-size: cover;
	}

	.background56{
		background-image:url(../images/backgrounds/background56.html);
		background-size: cover;
	}

	.background57{
		background-image:url(../images/backgrounds/background57.html);
		background-size: cover;
	}

/* Parallax Classes */

	body.parallax .parallax,
	body.parallax .parallax1,
	body.parallax .parallax2,
	body.parallax .parallax3,
	body.parallax .parallax4,
	body.parallax .parallax5,
	body.parallax .parallax6,
	body.parallax .parallax7,
	body.parallax .parallax8,
	body.parallax .parallax9,
	body.parallax .parallax10,
	body.parallax .parallax11,
	body.parallax .parallax12{
		background-attachment: fixed;
		background-size:cover;
	}